@charset "UTF-8";
@import "font.css";
@import url("../../../use.fontawesome.com/releases/v5.14.0/css/all.css");
@import "push.css";
@import "pushed.css";
* {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  text-decoration: none;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}
*:focus {
  outline: 0;
}

.container {
  margin: 0 auto;
}

.collapse {
  max-width: 1200px;
}

.changeIcon::before {
  content: "" !important;
}

.hidden {
  display: none !important;
}

.blurred {
  filter: blur(4px);
  cursor: not-allowed;
  user-select: none;
}

header {
  background: url("../img/header_gradient.jpg") no-repeat top center;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
  height: 67px;
}
header .container {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
header .container .gib-right-logo img {
  margin-left: auto;
  height: 56px;
  opacity: 0.5;
}

main .collapse {
  padding: 100px 0 100px 0;
}
main .collapse .warn-box .box-header {
  border-radius: 10px;
}
main .collapse .warn-box .box-header .collapsed {
  border-radius: 10px 10px 0 0 !important;
  background-image: -moz-linear-gradient(90deg, #a6040f 0, #f91726 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #a6040f 0, #f91726 100%) !important;
  background-image: -ms-linear-gradient(90deg, #a6040f 0, #f91726 100%) !important;
  padding: 8px;
  background: #2c3e50;
  color: #fff;
  margin: 0;
  border: none;
  font-size: 16px;
  font-weight: 700;
  display: block;
  width: 100%;
  float: left;
}
main .collapse .warn-box .box-header .collapsed::before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px 0 0;
}
main .collapse .warn-box .box-header .collapsed span {
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .warn-box .details {
  height: auto;
  text-align: left;
  padding: 16px;
  clear: both;
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .warn-box .details .title {
  width: 100%;
  display: block;
  white-space: normal;
  font-family: inherit;
}
main .collapse .warn-box .details .title #text {
  text-align: justify;
  background: #f8f8f8 !important;
  border-radius: 10px 10px 0 0 !important;
  color: #000 !important;
  border-bottom: 5px solid #ddd;
  padding: 12px 8px 8px 56px !important;
  position: relative;
  margin-bottom: 16px;
}
main .collapse .warn-box .details .title #text::before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
  vertical-align: top;
  margin: 0 4px 0 0;
  background: #11c1f3 !important;
  color: #fff !important;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 48px;
  font-size: 32px;
  line-height: normal;
  text-align: center;
  padding: 8px 0;
  border-radius: 10px 0 0 0 !important;
}
main .collapse .warn-box .details .title #text table {
  text-align: justify;
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .warn-box .details .title #text table tbody {
  text-align: inherit;
}
main .collapse .warn-box .details .title #text table tbody tr {
  text-align: inherit;
}
main .collapse .inputBox {
  text-align: left;
}
main .collapse .inputBox .form-group {
  margin-bottom: 16px;
  white-space: normal;
  display: block;
  width: 100%;
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .inputBox .form-group .labelDiv {
  font-size: 16px;
  width: auto !important;
  display: block;
  border: 1px solid #d9d9d9;
  padding: 8px 4px;
  border-radius: 4px 4px 0 0 !important;
  background: #eee;
  position: relative;
  color: #000;
  font-weight: 700;
}
main .collapse .inputBox .form-group .labelDiv label {
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .inputBox .form-group .inputDiv {
  padding: 6px;
  border: 1px solid #d9d9d9;
  border-top: none;
  border-radius: 0 0 4px 4px !important;
  background: #fff;
  width: 100%;
}
main .collapse .inputBox .form-group .inputDiv .plaka {
  text-transform: uppercase;
}
main .collapse .inputBox .form-group .inputDiv input {
  font-weight: 600;
  font-size: 16px;
  padding: 0 8px;
  width: 100%;
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  background: rgba(255, 255, 224, 0.3);
  border-radius: 0 !important;
  height: 36px;
  margin: 0;
  color: #666;
  vertical-align: top;
  font-size: inherit;
}
main .collapse .inputBox .form-group .inputDiv #section {
  font-weight: 600;
  font-size: 16px;
  padding: 0 8px;
  width: 100%;
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  background: rgba(255, 255, 224, 0.3);
  border-radius: 0 !important;
  height: 36px;
  margin: 0;
  font-family: "Titillium Web", sans-serif !important;
  vertical-align: top;
}
main .collapse .inputBox .form-group .inputDiv #section option {
  font-weight: 600;
  font-size: 16px;
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .lastDiv {
  display: block;
  width: 100%;
  white-space: normal;
}
main .collapse .lastDiv .otherDiv {
  position: relative;
  padding: 9px 0 10px;
  width: 100%;
  height: 30%;
  white-space: normal;
  text-align-last: center;
  margin-left: -35px;
}
main .collapse .lastDiv .otherDiv .captchaBox {
  text-align: left;
  white-space: normal;
  width: 100%;
}
main .collapse .lastDiv .otherDiv .captchaBox .iframe {
  min-width: 1px;
  display: inline-block;
  white-space: nowrap;
  vertical-align: top;
}
main .collapse .lastDiv .otherDiv .captchaBox .iframe .captcha {
  display: inline-block;
  min-width: 1px;
  vertical-align: text-top;
  height: 86px !important;
  background: #fff;
  border-radius: 5px !important;
  overflow: hidden;
  margin-right: 8px;
}
main .collapse .lastDiv .otherDiv .captchaBox .refreshCaptcha {
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  font-family: "Titillium Web", sans-serif !important;
}
main .collapse .lastDiv .otherDiv .captchaBox .refreshCaptcha .null-elem {
  font-family: inherit;
}
main .collapse .lastDiv .otherDiv .captchaBox .refreshCaptcha .null-elem a {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  min-width: 22px;
  min-height: 22px;
  background: #2196f3;
  border: 1px solid #004460;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  border-radius: 5px !important;
  background-image: -moz-linear-gradient(90deg, #004460 0, #1392c6 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #004460 0, #1392c6 100%) !important;
  background-image: -ms-linear-gradient(90deg, #004460 0, #1392c6 100%) !important;
  right: 0;
  top: 7px;
  width: 32px;
  height: 32px;
  padding: 0;
  line-height: 32px;
}
main .collapse .lastDiv .otherDiv .captchaBox .refreshCaptcha .null-elem a i {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: white;
}
main .collapse .lastDiv .otherDiv .captchaBox .refreshCaptcha .null-elem a i::before {
  content: "";
}
main .collapse .lastDiv .otherDiv .captchaBox .secCode {
  display: inline-block;
  white-space: normal;
}
main .collapse .lastDiv .otherDiv .captchaBox .secCode .topAlignLabel {
  font-family: "Titillium Web", sans-serif !important;
  font-size: 16px;
  width: auto !important;
  display: block;
  border: 1px solid #d9d9d9;
  padding: 8px 4px;
  border-radius: 4px 4px 0 0 !important;
  background: #eee;
  position: relative;
  color: #000;
  font-weight: 700;
}
main .collapse .lastDiv .otherDiv .captchaBox .secCode .topAlignLabel label {
  font-family: inherit;
}
main .collapse .lastDiv .otherDiv .captchaBox .secCode .topAlignInput {
  font-family: "Titillium Web", sans-serif !important;
  padding: 6px;
  border: 1px solid #d9d9d9;
  border-top: none;
  border-radius: 0 0 4px 4px !important;
  background: #fff;
}
main .collapse .lastDiv .otherDiv .captchaBox .secCode .topAlignInput input {
  font-weight: 600;
  font-size: 16px;
  padding: 0 8px;
  width: 100%;
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  background: rgba(255, 255, 224, 0.3);
  border-radius: 0 !important;
  height: 36px;
  margin: 0;
  vertical-align: top;
  color: #666;
  font-family: inherit;
}
main .collapse .lastDiv .otherDiv .captchaBox .sendPost {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
main .collapse .lastDiv .otherDiv .captchaBox .sendPost .collapsedContainer {
  margin-left: 8px;
  border: 1px solid #0a9dc7;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  background-image: -moz-linear-gradient(90deg, #0a9dc7 0, #42cef5 100%);
  background-image: -webkit-linear-gradient(90deg, #0a9dc7 0, #42cef5 100%);
  background-image: -ms-linear-gradient(90deg, #0a9dc7 0, #42cef5 100%);
  border-radius: 5px !important;
  font-family: "Titillium Web", sans-serif !important;
  background: #11c1f3;
  position: relative;
  display: inline-block;
  margin: 0 2px 0 2px;
  text-align: left;
}
main .collapse .lastDiv .otherDiv .captchaBox .sendPost .collapsedContainer i {
  width: 24px;
  text-align: center;
  background: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.88);
  display: inline-block;
  line-height: 18px;
  padding: 8px 4px 8px 8px;
  vertical-align: middle;
  position: absolute;
}
main .collapse .lastDiv .otherDiv .captchaBox .sendPost .collapsedContainer i::before {
  content: "";
}
main .collapse .lastDiv .otherDiv .captchaBox .sendPost .collapsedContainer input {
  position: relative;
  font-family: "Titillium Web", sans-serif !important;
  background: 0 0 !important;
  border: none !important;
  color: rgba(255, 255, 255, 0.88);
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  transition: all 0.15s;
  vertical-align: middle;
  white-space: nowrap;
}
main .dashboard {
  padding: 100px 0 0 0;
  border-radius: 10px !important;
  overflow: auto !important;
  max-height: 90%;
  color: #000;
  font-size: 14px;
  background-color: #f4f4f4;
  font-family: "Titillium Web", sans-serif !important;
  width: auto;
}
main .dashboard .container {
  width: 1100px;
}
main .dashboard .container .title {
  border: none;
  background-image: -moz-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background-image: -ms-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background: #2c3e50;
  padding: 0;
  width: auto;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
main .dashboard .container .title .titleText {
  padding: 0 0 0 16px;
  margin: 0;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
  font-weight: 400;
  float: left;
}
main .dashboard .container .title .closeBtnofTitle {
  background: none;
  font-size: 20px;
  color: #fff;
  padding: 0;
  margin: 0;
  border: none;
  line-height: 40px;
  width: 40px;
  text-align: center;
  float: right;
  cursor: pointer;
}
main .dashboard .container .title .clearBoth {
  clear: both;
}
main .dashboard .container .content {
  max-height: 881px;
  border: none;
  padding: 10px 10px 10px 10px;
  color: #888;
  width: auto;
  overflow-y: auto;
  overflow-x: auto;
  box-sizing: content-box;
  font-size: 14px;
}
main .dashboard .container .content .container {
  width: auto;
  min-width: 800px;
}
main .dashboard .container .content .container .topButtons {
  display: inline-block;
  text-align: left;
  width: 778px;
  border-left: 1px solid #eee;
  background: #ff9800;
  color: #fff;
  margin: 0;
}
main .dashboard .container .content .container .topButtons span {
  margin: 0;
  padding: 8px 8px;
  font-family: inherit;
}
main .dashboard .container .content .container .topButtons .closeBtn {
  display: inline-block;
  padding: 0 4px;
}
main .dashboard .container .content .container .topButtons .closeBtn::before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
}
main .waitContainer {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 80vh;
}
main .waitContainer .indicator {
  position: absolute;
}
main .waitContainer .indicator svg {
  width: 300px;
  height: 300px;
  stroke: #d0011b;
}
main .waitContainer .indicator svg path {
  fill: #d0011b;
}
main .waitContainer .waitDiv img {
  height: 125px;
  width: 125px;
  border-radius: 50%;
  object-fit: cover;
}
main .waitContainer .text {
  position: absolute;
  top: 70%;
}
main .waitContainer .text p {
  font-family: "Titillium Web", sans-serif !important;
  font-size: 25px;
  font-weight: 900;
}

footer {
  font-family: "Titillium Web", sans-serif !important;
  padding: 0;
  background-image: -moz-linear-gradient(0deg, #ff0011 0%, #460c10 66%);
  background-image: -webkit-linear-gradient(0deg, #ff0011 0%, #460c10 66%);
  background-image: -ms-linear-gradient(0deg, #ff0011 0%, #460c10 66%);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  height: 77px;
}
footer .container {
  display: flex;
  max-width: 1200px;
  margin: auto;
}
footer .container .farLeft {
  flex: 0 0 25%;
  max-width: 25%;
}
footer .container .farLeft .footer_vimer {
  position: relative;
  padding-left: 70px;
  font-family: "Titillium Web", sans-serif !important;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 14px;
}
footer .container .farLeft .footer_vimer:before {
  content: "";
  background: url(../img/footer_vimer.png) no-repeat left center;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -30px;
  width: 55px;
  height: 50px;
}
footer .container .farLeft .footer_vimer .texts {
  text-align: left;
}
footer .container .farLeft .footer_vimer .texts p {
  color: white;
}
footer .container .farLeft .footer_vimer .texts p:first-child {
  font-size: 30px;
  margin: 0;
  padding: 0;
}
footer .container .farLeft .footer_vimer .texts p:last-child {
  position: relative;
  top: -10px;
  font-size: 14px;
}
footer .container .left {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
footer .container .left .footer_links {
  text-align: center;
  padding-top: 17px;
  font-family: "Titillium Web", sans-serif !important;
}
footer .container .left .footer_links .top {
  text-align: left;
  width: 100%;
}
footer .container .left .footer_links .top .container {
  width: 100%;
  white-space: normal;
  place-content: center;
}
footer .container .left .footer_links .top .container .topTexts ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .container .left .footer_links .top .container .topTexts ul li {
  margin-right: 8px;
  margin-bottom: 4px;
}
footer .container .left .footer_links .top .container .topTexts ul li a {
  color: white;
  font-size: 14px;
}
footer .container .left .footer_links .bottom p {
  display: block;
  text-align: center;
  opacity: 0.7;
  font-size: 12px;
}
footer .container .center {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
  font-family: "Titillium Web", sans-serif !important;
}
footer .container .center .contact_us {
  padding: 12px 0;
  cursor: pointer;
  font-family: "Titillium Web", sans-serif !important;
}
footer .container .center .contact_us .bordered-box {
  text-align: left;
  width: 100%;
  cursor: inherit;
}
footer .container .center .contact_us .bordered-box .mail-icon {
  text-align: center;
}
footer .container .center .contact_us .bordered-box .mail-icon a {
  background: none;
  color: #fff;
  width: 32px;
  height: 32px;
  padding: 0;
  box-shadow: none;
  cursor: inherit;
  line-height: 17px;
  text-align: center;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  border: none;
  min-width: 22px;
  min-height: 22px;
}
footer .container .center .contact_us .bordered-box .mail-icon a i {
  line-height: 32px;
  font-size: 24px;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
footer .container .center .contact_us .bordered-box .mail-icon a i::before {
  content: "";
}
footer .container .center .contact_us .text {
  width: 100%;
  text-align: center;
  cursor: pointer;
  white-space: normal;
}
footer .container .center .contact_us .text p {
  font-family: "Titillium Web", sans-serif !important;
  font-size: 14px;
}
footer .container .farRight {
  flex: 0 0 25%;
  max-width: 25%;
  font-family: "Titillium Web", sans-serif !important;
}
footer .container .farRight .container {
  width: 100%;
  height: 100%;
  text-align: left;
  opacity: 0.7;
  display: flex;
  flex-direction: column;
}
footer .container .farRight .container .socialMedia {
  width: 100%;
  white-space: normal;
}
footer .container .farRight .container .socialMedia nav.social ul {
  display: flex;
  align-items: center;
  justify-content: end;
}
footer .container .farRight .container .socialMedia nav.social ul li {
  margin-right: 8px;
  margin-bottom: 4px;
}
footer .container .farRight .container .socialMedia nav.social ul li a {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  min-width: 22px;
  min-height: 22px;
  text-align: center;
  position: relative;
  width: 32px;
  height: 32px;
  line-height: 32px;
  box-shadow: none;
  padding: 0;
  margin: 0;
  background: none;
  color: #fff;
  font-size: 18px;
  border-radius: 4px !important;
  cursor: pointer;
}
footer .container .farRight .container .socialMedia nav.social ul li a i {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  text-align: center;
}
footer .container .farRight .container .socialMedia nav.social ul li a .fa-google-plus::before {
  content: "";
}
footer .container .farRight .container .texts {
  width: 100%;
  white-space: normal;
  font-family: "Titillium Web", sans-serif !important;
}
footer .container .farRight .container .texts .copyright {
  padding: 0;
  font-size: 12px;
  float: right;
  margin-right: 10px;
  text-align: center;
}

.popup {
  position: fixed;
  display: none;
  z-index: 3008;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.popup .containerPopup {
  position: fixed;
  display: block;
  width: 460px;
  top: 60px;
  left: 273px;
  z-index: 3009;
  border-radius: 10px !important;
  overflow: auto !important;
  bottom: auto !important;
  max-height: 90%;
  border: none;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}
.popup .containerPopup_title {
  border: none;
  background-image: -moz-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background-image: -ms-linear-gradient(90deg, #540b0b 0%, #9c1717 100%) !important;
  background: #2c3e50;
  padding: 0;
  width: auto;
}
.popup .containerPopup_title_msg {
  font-family: "Titillium Web", sans-serif !important;
  padding: 0 0 0 16px;
  margin: 0;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
  font-weight: 400;
  float: left;
}
.popup .containerPopup_title_closeBtn {
  background: none;
  font-size: 20px;
  color: #fff;
  padding: 0;
  margin: 0;
  border: none;
  line-height: 40px;
  width: 40px;
  text-align: center;
  float: right;
  cursor: pointer;
}
.popup .containerPopup_title_clear {
  clear: both;
}
.popup .containerPopup_content {
  max-height: 812px;
  border: none;
  padding: 10px 10px 10px 10px;
  color: #888;
  width: auto;
  overflow-y: auto;
  overflow-x: auto;
  box-sizing: content-box;
  background: #f4f4f4;
}
.popup .containerPopup_content_box {
  margin: auto;
  height: auto !important;
  width: 400px;
  padding-top: 12px;
}
.popup .containerPopup_content_box_message_area {
  border-collapse: collapse;
  border-spacing: 0;
}
.popup .containerPopup_content_box_message_area td {
  height: 100px;
  padding-left: 100px;
  background: url(../img/bilgi-64.png) 16px center no-repeat;
  text-align: left;
  vertical-align: middle;
}
.popup .containerPopup_content_box_message_area td .msgBox {
  font-family: "Titillium Web", sans-serif !important;
  color: #888888;
  font-size: 14px;
  text-align: left;
  white-space: normal;
}
.popup .containerPopup_content_box_Btn {
  text-align: right;
  margin-top: 10px;
  font-family: "Titillium Web", sans-serif !important;
}
.popup .containerPopup_content_box_Btn_outer {
  border-radius: 5px !important;
  border: none;
  display: inline-block;
  margin: 0 2px 0 2px;
  font-family: "Titillium Web", sans-serif !important;
  text-align: right;
  color: #888;
}
.popup .containerPopup_content_box_Btn_outer input {
  position: relative;
  border-radius: 4px !important;
  height: auto;
  border: 1px solid #c8c8c8;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  background-image: -moz-linear-gradient(90deg, #c8c8c8 0, #f2f2f2 100%);
  background-image: -webkit-linear-gradient(90deg, #c8c8c8 0, #f2f2f2 100%);
  background-image: -ms-linear-gradient(90deg, #c8c8c8 0, #f2f2f2 100%);
  padding: 1px 5px;
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  transition: all 0.15s;
  -moz-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  -ms-transition: all 0.15s;
  vertical-align: middle;
  white-space: nowrap;
}
.popup .bgBlack {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.7;
}

.bankSelect {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60%;
}
.bankSelect .container {
  width: 650px;
}
.bankSelect .container .title {
  font-size: 30px;
  text-align: left;
  margin-bottom: 35px;
}
.bankSelect .container .form-group #banks {
  width: 100%;
  height: 50px;
  border-radius: 5px;
  box-shadow: none;
  border: 1px solid #ced6e0;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  padding: 5px 15px;
  background: none;
  color: #1a3b5d;
  font-family: "Source Sans Pro", sans-serif;
}
.bankSelect .container .form-group .nextBtn {
  width: 50%;
  height: 50px;
  background: #8f1e2a;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  font-family: "Source Sans Pro", sans-serif;
  box-shadow: 3px 10px 20px 0px rgba(35, 100, 210, 0.3);
  color: #fff;
  margin-top: 20px;
  cursor: pointer;
}

.csc-table tbody tr + tr {
  border-top: 1px solid #dce1e5;
}

@media (max-width: 1100px) {
  .container {
    width: 375px;
  }

  header .container {
    width: 100%;
    justify-content: normal;
  }

  main .container .warn-box .box-header .collapsed {
    font-size: 12px;
  }
  main .container .warn-box .details {
    padding: 0;
  }
  main .container .warn-box .details .title #text table {
    font-size: 12px;
  }
  main .container .inputBox form .form-group .labelDiv {
    font-size: 13px;
  }
  main .container .inputBox form .form-group .inputDiv input {
    height: 25px;
  }
  main .container .inputBox form .lastDiv .otherDiv {
    margin-left: 0 !important;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox {
    text-align: center;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox .iframe {
    margin-left: -5px;
    margin-bottom: 10px;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox .iframe img {
    width: 100%;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox .refreshCaptcha {
    display: none;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox .sendPost {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }
  main .container .inputBox form .lastDiv .otherDiv .captchaBox .sendPost .collapsedContainer {
    width: 100%;
  }
  main .waitContainer .indicator svg {
    width: 100%;
  }
  main .waitContainer .text p {
    font-size: 23px;
    margin-top: 20px;
  }
  main .waitContainer .waitDiv img {
    width: 100%;
  }

  footer .container .farLeft {
    flex: 0 0 50%;
    max-width: 50%;
  }
  footer .container .farLeft .footer_vimer {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  footer .container .farLeft .footer_vimer .texts p:first-child {
    font-size: 28px;
  }
  footer .container .farLeft .footer_vimer .texts p:last-child {
    font-size: 13px;
  }
  footer .container .left {
    display: none;
  }
  footer .container .center {
    display: none;
  }
  footer .container .farRight {
    flex: 0 0 50%;
    max-width: 50%;
  }

  #app form .card-form {
    transform: scale(0.9);
  }
  #app form .card-form .card-form__inner .card-form__row .firstDiv {
    width: 100%;
  }

  .popup .containerPopup {
    width: 85%;
  }
  .popup .containerPopup_content_box {
    width: 100%;
  }

  .cs-popup-window {
    width: 100% !important;
    left: 0;
  }
  .cs-popup-window .cs-popup-content .bottomText {
    width: 65%;
  }
  .cs-popup-window .cs-popup-content #gen__1635 {
    min-width: 375px !important;
  }
  .cs-popup-window .cs-popup-content #gen__1842 {
    min-width: 50% !important;
  }
  .cs-popup-window .cs-popup-content .csc-tab-buttons-container {
    width: 100% !important;
  }
  .cs-popup-window .cs-popup-content #gen__1842-panel {
    width: 100%;
  }
  .cs-popup-window .cs-popup-content .menus tbody {
    display: flex;
    text-align: left;
  }
  .cs-popup-window .cs-popup-content .menus tbody .csc-balanced-row {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    flex-direction: column;
    gap: 20px;
    width: 100%;
  }
  #gen__1845 > table > tbody > tr > td{
    width: 100%;
  }
  #gen__1845 > table > tbody > tr > td div{
    width: 100%!important;
  }
  .cs-popup-window .cs-popup-content .menus tbody .csc-balanced-row #gen__1847 {
    width: 100% !important;
  }
  .cs-popup-window .cs-popup-content #gen__1875-h {
    display: flex;
    flex-direction: column;
  }
  .cs-popup-window .cs-popup-content #gen__1875-h th {
    width: min-content !important;
    font-size: 10px;
  }
  .cs-popup-window .cs-popup-content #gen__1875-t {
    width: min-content !important;
  }
  .cs-popup-window .cs-popup-content #gen__1875-b {
    display: flex;
    flex-direction: column;
  }
  .cs-popup-window .cs-popup-content #gen__1875-b tr td {
    font-size: 10px;
  }
  .cs-popup-window .cs-popup-content #gen__1875-pr-td {
    display: flex;
    flex-direction: column;
  }
  .cs-popup-window .cs-popup-content #gen__1875-pr-td #gen__1875-div {
    display: flex;
  }

  .flexBtn {
    display: flex !important;
  }
}
@media (max-width: 320px) {
  .cs-popup-content {
    overflow-x: hidden;
    overflow-y: hidden;
  }

  .csc-tab-buttons-container {
    font-size: 13px;
  }

  .csc-ver-container__inputGroup .csc-ver-block {
    width: 80%;
  }
  .csc-ver-container__inputGroup .csc-ver-block #gen__1844 {
    font-size: 13px;
  }

  .menus tbody {
    display: flex;
    text-align: left;
  }
  .menus tbody .csc-balanced-row {
    display: flex !important;
    flex-direction: column !important;
    margin-left: 15px;
  }
  .menus tbody .csc-balanced-row td div:first-child {
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .widtho {
    width: 90% !important;
  }

  .warnBox {
    width: 80% !important;
  }

  .bottomText {
    width: 55% !important;
  }

  .farRight {
    margin-left: -50px;
  }

  .footer_vimer .texts {
    margin-left: -25px;
  }
  .footer_vimer .texts p:first-child {
    font-size: 25px;
  }
  .footer_vimer .texts p:last-child {
    font-size: 12px;
  }
}